body {
    margin-left: 30px;
    margin-top: 30px;
    background-color: #4d4d4d;
}

.calculation-container {
    display: inline-block;
    background-color: #b2b2b2;
}

.calculator-label {
    margin-left: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #59abab;
    color: #fff;
    padding: 20px 40px;
}

.input-field {
    margin-left: 30px;
}

.calculate-button {
    margin-left: 30px;
    margin-top: 30px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #916b90;
    color: #fff;
    padding: 20px 40px;
}

.result-calculation {
    margin-left: 30px;
    margin-right: 30px;
    background-color: #59abab;
    padding: 20px 40px;
    color: #fff;
    text-transform: uppercase;
}